/* CSS Document */

#contents_block .spn {display: none}

#contents_block #productsHeader { width:640px; margin:0 auto; height:100px; background:#e60012;}
#contents_block #productsHeader h1 {  height:100px; background:url(img/17_img_products_h1_title_sp.png) no-repeat center center;}

/**
 * 商品一覧
 */
 
#contents_block #productsBox {
  width:640px;
  margin:0 auto;
  padding:0;
  list-style:none;
  margin-top:45px;
  font-size:0;
  text-align: left;
}
#contents_block #productsBox li {
  display: inline-block;
  vertical-align:bottom;
  padding-bottom:40px;
  text-align:center;
  width:320px;
}
#contents_block #productsBox li a,
#contents_block #productsBox li .products_note{
 display:block;
 color:#600;
 line-height:140%;
 letter-spacing: -2px;
}
#contents_block #productsBox li .products_img img{
  position:relative;
  width:auto;
  height:300px;
}
#contents_block #productsBox li .products_img img:hover{
  top:-5px;
}

#contents_block #productsBox li .products_img .gogo{
  height:180px;
}


#contents_block #productsBox #btn_chocolate9 img:hover,
#contents_block #productsBox #btn_ichigo9 img:hover{
  top:0px;
}
#contents_block #productsBox li .products_note{
 font-size:22px;
  margin-top:10px;  
}
#contents_block #productsBox .products_note span{
  display:block;
  color:#F00;
  font-size:20px;
  margin-top:0px;
}

#contents_block #productsBox .products_note .newB{
  display:block;
  color:#F00;
  font-size:22px;
  font-weight: bold;
  margin-top:0px;
}

#contents_block #productsBox .products_note span.cp{
  color:#666;
}
#contents_block #productsBox .products_new {
 padding-bottom:12px;
}
#contents_block #productsBox .products_new span.blank {
  display:block;
  height:28px;
}

#contents_block #productsBox .products_new img{
  width:auto;
  height:30px;
  margin:0 auto;
}



#contents_block .unTexit01{
    text-align:center;
  font-size:14px;
  color: #666;
  margin:30px auto 50px auto;
  padding:0;
}
#contents_block .unTexit02{
  font-size:14px;
  text-align:center;
  color: #666;
}

#contents_block #productsBox ul li:nth-child(3){ height: 470px !important;}
#contents_block #productsBox ul li:nth-child(4){ height: 430px !important; padding-top: 40px}
#contents_block #productsBox ul li:nth-child(5){ height: 390px !important; padding-top: 0px}
#contents_block #productsBox ul li:nth-child(6){ height: 390px !important; padding-top: 0px}
#contents_block #productsBox ul li:nth-child(7){ height: 390px !important; padding-top: 0px}
#contents_block #productsBox ul li:nth-child(8) img {height: 300px;}
#contents_block #productsBox ul li:nth-child(9) img {height: 300px;}



#contents_block #productsBox ul li:nth-child(5) { margin-bottom:0px; width:640px; text-align:center; margin: 20px 0;}


#contents_block #productsBoxIn .btnDtl{
	display: block;
	width: 150px;
	margin:8px auto 0 auto;
	padding: 5px 0;
	font-size:16px;
	line-height: 20px;
	color: #fff;
	border-radius: 1em;
    background: url(../img/18_btndtl_ic.png) right no-repeat;
	background-color: #999;
	background-size: 18px;
}


/*************
 * バナー
 *************/
#contents_block #bnrArea {
	width: 600px;
    margin: 9px auto 50px;
}
#contents_block #bnrBox a {
    text-indent: -9999px;
    display: block;
    margin: 0 auto;
}
#contents_block .bnr_note { text-align:center; padding: 10px 0; margin:0; font-size:14px;}


#contents_block #bnrBox a.bnr_jimoto_pocky {width: 600px; height: 400px; background: url(../img/16_bnr_jimoto_sp.jpg) no-repeat 0 0;}



/***************
 * 共通
 ***************/
#contents_block #productsBox a.prev,
#contents_block #productsBox a.next {
  position:absolute;
  top:410px;
  width:43px;
  height:64px;
}
#contents_block #productsBox a.prev {
    background:url(../img/16_img_prev.png) center top no-repeat;
  left:40px;
}
#contents_block #productsBox a.next {
    background:url(../img/16_img_next.png) center top no-repeat;
  right:40px;
}

#contents_block #productsMenu { width:640px; position:relative; margin:40px auto 50px; }

#contents_block #productsMenu .menuList {
    width:640px;
    margin:0 auto;
    overflow:hidden;
}
#contents_block #productsMenu a.prev,
#contents_block #productsMenu a.next {
  position:absolute;
  top:84px;
  width:26px;
  height:40px;
}
#contents_block #productsMenu a.prev {
    background:url(../img/16_img_navi_prev_mini.png) center top no-repeat;
  left:20px;
}
#contents_block #productsMenu a.next {
    background:url(../img/16_img_navi_next_mini.png) center top no-repeat;
  right:20px;
}
#contents_block #productsMenu ul {
    width:498px;
    margin:0px auto;
    overflow:hidden;
    
}

#contents_block #productsMenu ul li { height:184px !important;  position:relative; }
#contents_block #productsMenu ul li a { position:absolute;bottom:0px;left:0px; z-index:5;outline:none;}
#contents_block #productsMenu ul.ib { font-size:0px; margin:0px auto; padding:0px; }
#contents_block #productsMenu ul.ib li { display:inline-block; vertical-align:bottom;}
#contents_block #productsMenu ul li img.new { width:60px; height:21px;  z-index:10;position:absolute;left:50%;margin-left:-30px;}
#contents_block #productsMenu ul li img.renew { width:auto; height:21px;  z-index:10;position:absolute;left:50%;margin-left:-48px;}

#contents_block #productsMenu ul li { text-align:center; }
#contents_block #productsMenu ul li a img {
    margin:0 auto;
    width:165px;
    height:150px;
}

#contents_block #productsMenu ul .zeitaku_chocolat img {
    width:155px;
    height:auto;
}

#contents_block #productsMenu ul .zeitaku_almond img {
    width:155px;
    height:auto;
	margin-left: 5px;
}

#contents_block #productsMenu ul .zeitaku_ichigo img {
    width:155px;
    height:auto;
    margin-left: 5px;
}



#contents_block #productsMenu2 { width:580px; position:relative; margin:40px auto 50px;   }

#contents_block #productsMenu2 .menuList {
    width: 580px;
    margin:0 auto;
    overflow:hidden;
}

#contents_block #productsMenu2 ul {
    width:580px;
    margin:0 auto;
    display: table;
}

#contents_block #productsMenu2 ul li { height:130px;  position:relative; display: table-cell;}
#contents_block #productsMenu2 ul li a { position:absolute;bottom:0px;left:0px; z-index:5;}
#contents_block #productsMenu2 ul li img.new { z-index:10;position:absolute; left:0px; top:0px; width:39px; height:auto; margin-left:-20px;left:50%; border:0px;}
#contents_block #productsMenu2 ul.ib { font-size:0px; margin:0px auto; padding:0px; }
#contents_block #productsMenu2 ul.ib li { display:inline-block; vertical-align:bottom;}
#contents_block #productsMenu2 ul li { text-align:center; }
#contents_block #productsMenu2 ul li a img {
    margin:0 auto;
    width:100%;
    height:auto;
}






#contents_block #naviBack { margin:50px 0px; }
#contents_block #naviBack a { display:block; width:550px; height:117px; margin:0 auto; background: url(../img/18_img_navi_back.png) no-repeat center top; background-size: cover;}


#contents_block #productsBox .banner li { width:600px; margin-top:50px;}
#contents_block .banner {width:600px; margin:0 auto; text-align:center;}
#contents_block .banner{
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
   
}
#contents_block .banner li { position:relative; }
#contents_block .banner li .new { width:60px; height:auto; position:absolute;left:50%; margin-left:-30px; top:-30px;}

#contents_block .banner a img {width: 580px; height: auto}


#contents_block .jimotoBox { width: 560px; margin: 0 auto; padding:0px 0px 0 0px !important;}
#contents_block .jimotoBox img { width: 560px; height: auto}


/*******************
 * バナー
 *******************/
 
#contents_block .subBox { margin: 50px auto 0 auto; width:465px;}

#contents_block .bnrBox a { font-size:0px; width:465px; } 
#contents_block .bnrBox a img{ width:465px; height:auto;} 
#contents_block .bnrBox,
#contents_block .bnrBox ul {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
	list-style:none;
}
#contents_block .bnrBox  ul { width:465px; margin: -5px 0 0 0; }
#contents_block .bnrBox  ul li { padding:10px 0px;}
#contents_block .bnrBox .item03 { margin:40px auto}
#contents_block .bnrBox .col3 { width:450px; background:#e9e9e9; color:#333; font-size:12px; text-align:left; padding-left:15px; }

#contents_block .bnrBox .col2 { width:100%; background:#e9e9e9; color:#333; font-size:12px; text-align:left;box-sizing: border-box; }
#contents_block .bnrBox .col2 .new { width:50px; background:#ce0000; color:#fff; font-size:12px; text-align:center;  }
#contents_block .bnrBox .col2 .txt { width:415px;padding-left: 10px;box-sizing: border-box;  }



#contents_block .bnrBoxB a { font-size:0px; width:465px; } 
#contents_block .bnrBoxB a img{ width:465px; height:auto;} 
#contents_block .bnrBoxB,
#contents_block .bnrBoxB ul {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
	list-style:none;
}
#contents_block .bnrBoxB  ul { width:465px; margin: -5px 0 0 0; }
#contents_block .bnrBoxB  ul li { padding:10px 0px;}
#contents_block .bnrBoxB .item03 { margin:40px auto}
#contents_block .bnrBoxB .col3 { width:450px; background:#e9e9e9; color:#333; font-size:12px; text-align:left; padding-left:15px; }



/***************
 *キャンペーンバナー_
 ***************/

#contents_block .bnrBoxCp{
	width:580px;
	margin:50px auto;
}

#contents_block .bnrBoxCp a img {
	width: 580px;
	height: auto;
}

#contents_block .bnrBoxCp .nodSp{display: none}


.clearfix:after {
  display: block;
  clear: both;
  content: "";
}



#contents_block .topBorder{
    border-top: solid #e9e9e9 2px;
    margin-top: 80px;
    padding-top: 50px;
}

#contents_block .bnrBorder{
    width: 100%;
    border-top: solid #e9e9e9 4px;
    margin: 50px 0;

}


/***************
*キャンペーンバナー_2連
***************/


#contents_block .bnrBoxCp2cell {
    width: 580px;
    border-top: solid #e9e9e9 2px;
    margin: 70px auto 0 auto;
    padding-top: 50px;
}

#contents_block .bnrBoxCp2cell ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#contents_block .bnrBoxCp2cell ul li {
    width: 100%;
    margin-bottom: 4em;
}

#contents_block .bnrBoxCp2cell ul li img {
    width: 100%;
    height: auto;
}



/***************
*アマゾンボタン
***************/

#contents_block .btnCart {
    max-width: 580px;
    margin: 40px auto 50px auto;
    box-sizing: border-box;
}

#contents_block .btnCart p {
    background: #cc1e21;
    color: #fff;
    width: 580px;
    height: 100px;
    text-align: left;
    padding-left: 0;
    font-size: 26px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
}

#contents_block .btnCart span {
}

#contents_block .btnCart a {
    padding-left: 25px;
}


/***************
*アマゾンボタン　ボタン二つ
***************/

#contents_block .btnCart2 {
    max-width: 580px;
    margin: 40px auto 50px auto;
    box-sizing: border-box;
    
}

#contents_block .btnCart2 p {
    background: #cc1e21;
    color: #fff;
    width: 580px;
    text-align: left;
    padding-left: 0;
    font-size: 26px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    flex-wrap: wrap;
    padding: 30px 0 40px 0;

}

#contents_block .btnCart2 span {
    width: 580px;
    text-align: center;
    padding-bottom: 20px
}


#contents_block .btnCart2 a:last-child {
    padding-left: 15px;
}
